Mailinglist Archive: opensuse (4633 mails)

< Previous Next >
Re: [opensuse] Firefox 2.0.0.2pre & Add-On Compatibility
  • From: Randall R Schulz <rschulz@xxxxxxxxx>
  • Date: Sat, 23 Dec 2006 10:46:10 -0800
  • Message-id: <200612231046.10602.rschulz@xxxxxxxxx>
On Saturday 23 December 2006 10:31, Bruce Marshall wrote:
> On Saturday 23 December 2006 13:06, Randall R Schulz wrote:
> > I just installed the update to Firefox 2 and it has broken
> > compatibility with the Pinball Modern theme that worked in the
> > previous release. I'm not sure why, 'cause the theme's
> > compatibility range max version is specified as 2.0.0.*. Perhaps
> > it's the "pre" suffix on the version designation that's fouling
> > things up.
>
> I could only find a 'pinball' theme and that one doesn't say anything
> about 2.0 - - only 1.0.

You have to take the URL (not a hyperlink) from the text of the Pinball
page in the Mozilla.org Themes repository to find the Web page
(<http://mozilla-themes.schellen.net/firefox.html>) of the person who
has forked development of Pinball (calling it Modern Pinball) to get
the version (formerly / ostensibly) compatible with Firefox 2.0.


Randall Schulz
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups